import IManager from "../Interface/IManager";

export default abstract class Manager implements IManager{
 
    //注释父类的的TypeName让编译器自动检查子类提示
    //static get TypeName(): string{return "Manager"}

    async start(){}
    update():void{}
    lateUpdate():void{}
    release(){}

    
}